@charset "utf-8";
/* CSS Document */
/*公用全局样式*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dd,dl, dt,li,ol,ul,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;}
html,body{background:#FFF;}
body{font:normal normal normal 12px/180% 宋体;text-align:center;height:100%;word-break:break-all;}
a{text-decoration:none;color:#333;}
a:hover{color:#c00;}
a:active{outline:none;}
li{list-style-type:none;}
img{border-style:none;}
table{border-collapse:collapse;}
fieldset{border-style:none ;}
button{cursor:pointer;}
select,input,textarea{font-size:12px;}
ul,li,dt,dd,dl{list-style:none;}
div{text-align:left;}
.clear{clear:both;}
selection{color:#fff;background-color:#209EEB;}
q:before,q:after{content: '';}    
abbr, acronym{border:0;}
code::selection{background-color:#209EEB;}
::-moz-selection{color:#FFFFFF;background-color:#209EEB;}
code::-moz-selection{background-color:#209EEB;}
/*------*/
.clear{clear:both;height:0;font-size:0;background:none;}
.clearfix{display:inline-block;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.fl{float:left;}
.fr{float:right;}
.classpage{text-align:center;}
.h10{height:10px;clear:both;font-size:1px;line-height:1px;background:none;}
.h5{height:5px;clear:both;font-size:1px;line-height:1px;background:none;}
.h6{height:6px;clear:both;font-size:1px;line-height:1px;background:none;}
.h7{height:6px;clear:both;font-size:1px;line-height:1px;background:none;}
.h8{height:8px;clear:both;font-size:1px;line-height:1px;background:none;}
.mr10{ margin-right:10px;}
/*主体框架*/
body{ background:#ecfafd url(img/html_bg.png) top center no-repeat;}
#hp,#bp,#fp{ width:1000px; margin:0 auto; overflow:hidden;}
#bp{ background:#fff; width:980px; padding:0 10px;}
.b_main{ width:730px; overflow:hidden;}
.b_mMain{width:480px; overflow:hidden;}
.b_side{ width:240px; overflow:hidden;}
/*子页左右主体结构*/
.art_main{ width:740px; overflow:hidden;}
.art_main_m{ width:500px; overflow:hidden;}
.art_side{ width:230px; overflow:hidden;}
/*头部*/
#h_top{
height:0;
/*height:30px; */
/*line-height:30px;*/
overflow:hidden;
/* background:url(img/h_top.png) repeat-x; */
background: #00c5fa;
}
#h_top .login_form{ padding-left:33px;}
#h_top .top_link{ padding-right:36px;}
#h_top .top_link a{}

#h_banner{ height:181px;overflow: hidden;}

#mainMenu{ height:68px; overflow:hidden;}
#menubox{ height:36px; overflow:hidden; background:url(img/mainnav.png) no-repeat;}
.mainNav{position: relative;z-index: 5;}
#menubox ul{ padding-left:22px;}
#menubox ul li{ float:left;background:url(img/mainnav_r_bg.png) top right no-repeat; padding-left:8px;}
#menubox ul li a{ font-size:14px; font-weight:bold; color:#fff; display:inline-block; height:36px; padding:0 20px 0 12px;line-height:36px;}
#menubox ul li.Class_on{background:url(img/mainnav_act.png) left top no-repeat;}
#menubox ul li.Class_on a{ color:#005db3; background:url(img/mainnav_act.png) right -36px no-repeat;}

.menu_list{ height:32px; overflow:hidden; background:url(img/menu_list_bg.png) repeat-x;position: absolute;width: 1000px;z-index: 50;}
.menu_list ul{ padding-left:20px;}
.menu_list ul li{ float:left; line-height:32px; padding:0 10px;}
.sub_menu {position: absolute;z-index: 10;width:1000px;}
.sub_menu .searchDiv{ width:255px; padding-top:5px;padding-right:10px;}
.sub_menu .searchDiv b{ font-weight:normal; padding-left:2px; margin-top:2px; width:57px; overflow:hidden;}
.sub_menu .searchDiv input,.sub_menu .searchDiv img{ vertical-align:middle;}
.sub_menu .searchDiv input.sea_bt{ margin-left:3px;}
.sub_menu .searchDiv input.sea_txt{ height:14px; font-size:12px; width:104px; border:1px solid #abadb3;}
.sub_menu .weatherDiv{ padding-left:16px;}
.dis_date{ float:left; line-height:32px; background:url(img/date_icon.gif) 0 9px no-repeat; padding-left:24px; margin-right:50px;}
/*底部*/
.f_nav{ height:28px; line-height:30px; background:url(img/f_nav_bg.png) repeat-x; text-align:center; color:#fff; border:1px solid #2f88c7;}
.f_nav a{ padding:0 10px; color:#fff;}
.web_copy{color:#333; line-height:24px; padding-top:10px; padding-bottom:10px; background:url(img/web_copy_bg.png) no-repeat;}
.web_copy p{ text-align:center; color:#fff;}
.web_copy p a{ color:#fff;}
.web_copy p a:hover{ color:#ff0;}

.loginDiv .bd .u_login{padding-top:5px;}
.loginDiv .bd .u_login ul{width:210px;margin:0 auto;}
.loginDiv .bd .u_login li{padding:0;}

.class_page{ text-align:center; padding:10px 0;}
#path_tit{ border-bottom:none;}